.reportHead {
    
    
}
.textNew {
    float: left;
    font-size: 36px;
    color: #fc6e6e;
    font-family: Impact;
    line-height: 36px;
    width: 95px;
}
.reportHead i {
    float: left;
    margin-top: 7px;
    margin-right: 44px;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    background-color: #fc6e6e;
    position: relative;
    left: -40px;
    top: -8px;
}
.publishBtn {
    float: left;
    width: 172px;
    height: 36px;
    font-size: 14px;
    background-color: #fc6e6e;
    line-height: 36px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    position: relative;
    left:-62px;
    margin-bottom: 30px;
}
.publishBtn:hover {
    color: #fff;
}
.reportList {
}
.reportLi {
    
    
    
    
    
    
}
.r_timeLine {
    height:18px;
    color: #fc6e6e;
}
.tl_year {
    position: relative;
    top:-8px;
    padding-bottom: 0 !important;
    font-size: 25px;
    line-height: 25px;
}
.tl_year span{
    font-family: 'Impact';
}
.tl_year i{
    font-size: 14px;
    font-weight: normal;
}
.tl_day {
    padding-bottom: 0 !important;
    position: relative;
    font-size: 36px;
    line-height: 39px;
}
.tl_day i {
    position: absolute;
    top: -33px;
    left: -39px;
    display: inline-block;
    
    width: 18px;
    height: 18px;
    border-radius: 100%;
    background-color: #fc6e6e;
}
.tl_hour {
    font-size: 15px;
    line-height: 18px;
}
.r_content {
    padding-bottom: 30px;
    padding-top: 8px;
}
.r_content h1 {
    width: 540px;
    color: #545454;
    font-weight: 600;
    font-size: 23px;
    line-height: 44px;
    word-wrap: break-word;
    word-break: break-all;
}
.r_text {
    width: 540px;
    color: #8b8b8b;
    font-size: 15px;
    line-height: 27px;
    word-break: break-all;
    word-wrap: break-word;
}
.r_button {
    padding-top: 10px;
}
.r_button button {
    width: 71px;
    height: 24px;
    border-radius: 4px;
    font-size: 12px;
    background-color: #fc6e6e;
    color: #fff;
    margin-right: 9px;
}
.imgUl_Zoom img {
    width: 100%;
}
.imgUl_Zoom li {
    overflow: hidden;
    float: left;
}
.imgUl_pic0001 li {
    width: 538px;
    max-height: 328px;
}
.imgUl_pic0010 li {
    width: 263px;
    height: 162px;
    margin-right: 10px;
    margin-top: 10px;
}
.imgUl_pic0011 li {
    width: 175px;
    height: 107px;
    margin-right: 5px;
    margin-bottom: 5px;
}
.commentUl {
    width: 600px;
    margin-top: 14px;
}
.commentLi {
    position: relative;
}
.cl-head {
    float: left;
    margin-top: 13px;
    margin-right: 17px;
    width: 57px;
    height: 57px;
    border-radius: 100%;
    overflow: hidden;
}
.cl-head img {
    width: 100%;
}
.cl-button {
    position: absolute;
    right: 0;
    top: 36px;
    font-size: 14px;
    color: #fc6e6e;
}
.cl-button span {
    cursor: pointer;
}
.cl-button-replayBtn {
    padding-right: 14px;
    border-right: 1px solid #b5b4b4;
}
.cl-button-haoBtn {
    padding-left: 14px;
}
.cl-headtext {
    
}
.cl-head-name {
    font-size: 14px;
    color: #fc6e6e;
    margin-right: 10px;
}
.cl-head-time {
    font-size: 14px;
    color: #949494;
}
.cl-body {
    width: 420px;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 14px;
    color: #545454;
}
.cl-comtext {
    float: left;
    padding-top: 22px;
    width: 520px;
    padding-bottom: 14px;
    border-bottom: 1px solid #d9d9d9;
    word-break: break-all;
}
.cl-wantMore {
    display: block;
    font-size: 14px;
    color: #707070;
    text-align: center;
    margin-top: 25px;
    margin-bottom: 25px;
}
.cl-wantMore:hover {
    color: #fc6e6e;
}
.c_head {
    display: none;
    margin-top: 30px;
}
.c_headImg {
    display: inline-block;
    overflow: hidden;
    margin-right: 8px;
    width: 57px;
    height: 57px;
    border-radius: 100%;
    vertical-align: top;
}
.r_headimgsrc {
    height: 100%;
    width: 100%;
}
.c_head textarea {
    margin-left: 6px;
    padding: 10px;
    width: 500px;
    height: 57px;
    outline: none;
    border: #F5F5F5 1px solid;
    border-radius: 7px;
    background-color: #f5f4f4;
    box-shadow: inset 0 0 2px #d2d0d0;
    color: #545454;
    font-size: 14px;
}
.btnAndWarming, .replyWarming {
    color: #ababab;
    text-align: right;
    font-size: 14px;
}
.btnAndWarming span i, .replyWarming span i {
    font-weight: 600;
    color: #707070;
}
.creatBtn, .replyBtn {
    margin: 0 6px;
    width: 62px;
    height: 22px;
    border: #D4D3D3 1px solid;
    border-radius: 4px;
    background-color: #D4D3D3;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    cursor: auto;
}
.btn_a, .reBtn_a, .cmt_a, .inCmt_a {
    border-color: #fc6e6e;
    cursor: pointer;
    background: #fc6e6e;
}
.replayBox {
    position: relative;
    width: 520px;
    margin-top: 18px;
    border: #ececec 1px solid;
    border-radius: 8px;
    background-color: #f5f4f4;
}
.replayBox a.replayerHead {
    float: left;
    margin: 8px 10px 9px 13px;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    overflow: hidden;
}
.replayBox p {
    float: left;
    margin-top: 12px;
    margin-bottom: 12px;
    width: 450px;
}
.replayBox p a {
    color: #fc6e6e;
}
.reLogo_1 {
    position: absolute;
    top: -6px;
    left: 60px;
    display: block;
    border-right: transparent 7px solid;
    border-bottom: #ececec 6px solid;
    border-left: transparent 7px solid;
}
.reLogo_2 {
    position: absolute;
    top: -5px;
    left: 60px;
    display: block;
    border-right: transparent 7px solid;
    border-bottom: #f5f4f4 6px solid;
    border-left: transparent 7px solid;
}
.replayerHead img {
    width: 100%;
}
.replybox {
    position: relative;
    display: none;
    margin-top: 5px;
    width: 100%;
    height: 124px;
}
.replybox textarea {
    padding: 10px;
    width: 496px;
    height: 57px;
    outline: none;
    border: #F5F5F5 1px solid;
    border-radius: 7px;
    background-color: #f5f4f4;
    box-shadow: inset 0 0 2px #d2d0d0;
    color: #545454;
    font-size: 14px;
}
button.r_delete {
    display: none;
}
#reportList li:hover .r_delete {
    display: inline-block;
}
.commentBox {
    display: none;
}
.commentHead {
    margin-top: 30px;
    width: 710px;
}
.commentHead textarea {
    margin-left: 6px;
    padding: 10px;
    width: 608px;
    height: 57px;
    outline: none;
    border: #F5F5F5 1px solid;
    border-radius: 7px;
    background-color: #f5f4f4;
    box-shadow: inset 0 0 2px #d2d0d0;
    color: #545454;
    font-size: 14px;
}
textarea:focus {
    background: #fff;
    border-color: #fc6e6e;
}
.commentList {
    width: 710px;
}
.commentList .cl-comtext {
    width: 633px;
}
.commentList .replayBox {
    width: 630px;
}
.commentList .replayBox p {
    width: 560px;
}
.commentList .replybox textarea {
    width: 607px;
}